<CheckBox xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/dseCheckbox"
    android:layout_width="250dp"
    android:layout_height="45dp"
    android:gravity="center|start"
    android:text="Area Manager"
    android:textColor="@color/material_grey500"
    android:textSize="16sp" />